/* _content/tus_portal/Pages/User/Login.razor.rz.scp.css */
.fw-normal[b-8l4872b2lk] {
    color:white;
}


.formcontainer[b-8l4872b2lk] {
    display: flex;
    align-items: center;
    padding-top: 200px;
    padding-bottom: 40px;
    height: 100%;
    background-color: Black;
}

.bd-placeholder-img[b-8l4872b2lk] {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.logincard[b-8l4872b2lk] {
    background-color: rgb(160, 7, 8);
}

.form-signin[b-8l4872b2lk] {
    width: 100%;
    max-width: 500px;
    padding: 5px;
    margin: auto;
    background-color: whitesmoke;
}

    .form-signin .checkbox[b-8l4872b2lk] {
        font-weight: 330;
    }

    .form-signin .form-floating:focus-within[b-8l4872b2lk] {
        z-index: 2;
    }

    .form-signin input[type="email"][b-8l4872b2lk] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"][b-8l4872b2lk] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
/* _content/tus_portal/Shared/DoughnutChart.razor.rz.scp.css */
body[b-gycoe9iozk] {
    background-color: #f9f9fa
}

.flex[b-gycoe9iozk] {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto
}

@media (max-width:991.98px) {
    .padding[b-gycoe9iozk] {
        padding: 1.5rem
    }
}

@media (max-width:767.98px) {
    .padding[b-gycoe9iozk] {
        padding: 1rem
    }
}

.padding[b-gycoe9iozk] {
    padding: 5rem
}

.card[b-gycoe9iozk] {
    background: #fff;
    border-width: 0;
    border-radius: .25rem;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .05);
    margin-bottom: 1.5rem
}

.card[b-gycoe9iozk] {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(19, 24, 44, .125);
    border-radius: .25rem
}

.card-header[b-gycoe9iozk] {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(19, 24, 44, .03);
    border-bottom: 1px solid rgba(19, 24, 44, .125)
}

    .card-header:first-child[b-gycoe9iozk] {
        border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0
    }

card-footer[b-gycoe9iozk],
.card-header[b-gycoe9iozk] {
    background-color: transparent;
    border-color: rgba(160, 175, 185, .15);
    background-clip: padding-box
}
/* _content/tus_portal/Shared/MainLayout.razor.rz.scp.css */
.page[b-4oofu3g0z4] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-4oofu3g0z4] {
    flex: 1;
}

.sidebar[b-4oofu3g0z4] {
    background-image: linear-gradient(180deg, rgb(0, 0, 0) 0%, rgba(17,12,14,255) 0%);
}

.top-row[b-4oofu3g0z4] {
    background-color: rgba(17,12,14,255);
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-4oofu3g0z4]  a, .top-row .btn-link[b-4oofu3g0z4] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-4oofu3g0z4] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-4oofu3g0z4] {
        display: none;
    }

    .top-row.auth[b-4oofu3g0z4] {
        justify-content: space-between;
    }

    .top-row a[b-4oofu3g0z4], .top-row .btn-link[b-4oofu3g0z4] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-4oofu3g0z4] {
        flex-direction: row;
    }

    .sidebar[b-4oofu3g0z4] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-4oofu3g0z4] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-4oofu3g0z4], article[b-4oofu3g0z4] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/tus_portal/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-d4jlx5r8mb] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-d4jlx5r8mb] {
    height: 3.5rem;
    background-color: rgba(17,12,14,255);
}

.navbar-brand[b-d4jlx5r8mb] {
    font-size: 1.1rem;
}

.oi[b-d4jlx5r8mb] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-d4jlx5r8mb] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-d4jlx5r8mb] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-d4jlx5r8mb] {
        padding-bottom: 1rem;
    }

    .nav-item[b-d4jlx5r8mb]  a {
        color: #d7d7d7;
        border-radius: 1px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-d4jlx5r8mb]  a.active {
    background-color: rgba(285,255,255,0.25);
    color: white;
}
/*rgba(285,255,255,0.25);*/

        .nav-item[b-d4jlx5r8mb]  a:hover {
            background-color: rgb(134,188,37);
            color: white;
        }

@media (min-width: 641px) {
    .navbar-toggler[b-d4jlx5r8mb] {
        display: none;
    }

    .collapse[b-d4jlx5r8mb] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
